SynoCommunity is glad to announce its new repo

The discussion lounge for third-party packages.
Forum rules
Please note the Disclaimer before modifying your Synology Product.
Noah
Seasoned
Seasoned
Posts: 532
Joined: Sat Apr 21, 2012 3:20 pm

Re: SynoCommunity is glad to announce its new repo

Postby Noah » Sun Mar 27, 2016 4:12 pm

I can confirm this has something to do with DSM6, since I just tried to install on my 1812+, running DSM 5.2: there it did not complain about the PWD, but: it refuses to run.

So a problem on 5.2 too, although a different problem.

Now, there IS a log in the package center, with all kinds of ugly lines. But: I can not select the text to copy/paste it (why not, Synology?).

Is there any other place I can find the log? Do you want it here, on pastebin, or where?

Thank you :mrgreen:
Somebody here sucks big time. BIG time. Small...
sebmex
Novice
Novice
Posts: 46
Joined: Tue Feb 26, 2008 5:41 pm

Re: SynoCommunity is glad to announce its new repo

Postby sebmex » Sun Apr 24, 2016 9:55 am

Hi everyone,

since last DSM update, my transmission package (2.92-12) is in error, saying that "undefined port" already used by another service.

Am i the only one to have this problem ? transmission has always worked flawless on 9091 standard port until now.

Thanks for any help on configuring or finding an updated version of the package, compatible with this DSM version (DSM 6.0-7321 Update 2)

Sebmex
Noah
Seasoned
Seasoned
Posts: 532
Joined: Sat Apr 21, 2012 3:20 pm

Re: SynoCommunity is glad to announce its new repo

Postby Noah » Sat Apr 30, 2016 6:24 pm

I'm a little bit worried, none of SynoCommunity replies here anymore. Are you all still ok?
Somebody here sucks big time. BIG time. Small...
Noah
Seasoned
Seasoned
Posts: 532
Joined: Sat Apr 21, 2012 3:20 pm

Re: SynoCommunity is glad to announce its new repo

Postby Noah » Sat Apr 30, 2016 6:26 pm

Is SAB working on DSM6, if I may ask?
Somebody here sucks big time. BIG time. Small...
jokerigno
I'm New!
I'm New!
Posts: 7
Joined: Fri May 13, 2016 11:49 am

Re: SynoCommunity is glad to announce its new repo

Postby jokerigno » Fri Nov 18, 2016 1:46 pm

I've just installed Jackett (in beta) but I've noticed that is quite outdated and my indexter (demonoid) doesn't work (while it works on last version checked on windows)

How can i ask support?
WoGGo
I'm New!
I'm New!
Posts: 9
Joined: Sun Aug 11, 2013 2:35 am

Re: SynoCommunity is glad to announce its new repo

Postby WoGGo » Tue Nov 22, 2016 2:18 am

I've got a few missing SynoCommunity packages... they've always been missing, not just since upgrading to DSM 6.
Yes, I want to see Beta versions is enabled.

I do not have Mono and Sonarr as well as Chromaprint, Deluge, Fdupes, Jackett, sshfs and Syncthing.

Why would these be missing.. any ideas?
Noah
Seasoned
Seasoned
Posts: 532
Joined: Sat Apr 21, 2012 3:20 pm

Re: SynoCommunity is glad to announce its new repo

Postby Noah » Sat Dec 03, 2016 2:30 pm

WoGGo wrote:I've got a few missing SynoCommunity packages... they've always been missing, not just since upgrading to DSM 6.
Yes, I want to see Beta versions is enabled.

I do not have Mono and Sonarr as well as Chromaprint, Deluge, Fdupes, Jackett, sshfs and Syncthing.

Why would these be missing.. any ideas?


Not available for your architecture perhaps?
Somebody here sucks big time. BIG time. Small...
hotzenplotz
Trainee
Trainee
Posts: 10
Joined: Wed Aug 21, 2013 2:44 pm

Re: SynoCommunity is glad to announce its new repo

Postby hotzenplotz » Sat Dec 10, 2016 12:40 pm

Hi, is nzbget not being updated anymore? Current version provided is outdated for a few months now.
WoGGo
I'm New!
I'm New!
Posts: 9
Joined: Sun Aug 11, 2013 2:35 am

Re: SynoCommunity is glad to announce its new repo

Postby WoGGo » Sun Jan 01, 2017 7:47 am

Noah wrote:
WoGGo wrote:I've got a few missing SynoCommunity packages... they've always been missing, not just since upgrading to DSM 6.
Yes, I want to see Beta versions is enabled.

I do not have Mono and Sonarr as well as Chromaprint, Deluge, Fdupes, Jackett, sshfs and Syncthing.

Why would these be missing.. any ideas?


Not available for your architecture perhaps?


Yes, it appears in the case of Mono at least, that my unit (DS413) is not supported.

https://www.synology.com/en-global/dsm/ ... kages/Mono
TheOriginalSKunk
I'm New!
I'm New!
Posts: 1
Joined: Sun Jun 04, 2017 11:59 am

Re: SynoCommunity is glad to announce its new repo

Postby TheOriginalSKunk » Sun Jun 04, 2017 12:04 pm

Hi I'm having a Issue I'm running DSM 6.1.1 on a DS3617xs and I seem to be missing some apps from your repo for example I'm missing Sonarr, Radarr and NZBget to name just a few key ones.

Any ideas?

Cheers
Goman
Trainee
Trainee
Posts: 11
Joined: Fri Jan 25, 2013 10:38 pm

Re: SynoCommunity is glad to announce its new repo

Postby Goman » Fri Aug 25, 2017 1:25 pm

After migrating my data to my new DS3617xs I noticed I could not install some of of the SynoCommunity apps I like to run on my DS due to GIT and Python being missing. I am aware that this seems to be caused by the new processor of the DS3617xs not being supported yet, but it would be nice if this support could be added soon, or at least some information be provided what the plan going forward is here.

I hope that this support will be added soon.
Ricco
Beginner
Beginner
Posts: 23
Joined: Mon Nov 26, 2007 4:36 pm

Re: SynoCommunity is glad to announce its new repo

Postby Ricco » Sun Aug 27, 2017 5:00 am

I'm having this same issue on my RS3617RPxs;

I'm trying to load Sonarr on my RS3617RPxs but no matter what I try and can't get the package to show up in Package center. I have the Synocommunity repo loaded and all publishers are trusted and checked the box for Beta's. I also have a DS1815+ running the exact same version of DSM 6.1.3-15152 and it shows up there just fine. What am I missing? Is there something about this box that would not allow it to install? AFAIK there shouldn't be any difference as it's an x86 platform.

Several packages show up but Sonarr and Transmission dont (the two that I want of course).
DS207+
DS410J - Sold
DS713+
DS1812+ - Sold
DS1815+
QNAP TVS-EC1080-16G
RS3617RPxs
djhifi
Trainee
Trainee
Posts: 17
Joined: Wed Mar 19, 2014 4:15 pm

Re: SynoCommunity is glad to announce its new repo

Postby djhifi » Thu Oct 12, 2017 12:24 am

are synocommunity planning on a compilation of the fresh Deluge 2.0 Beta 1 for the synology NAS?

It can be found here:

http://forum.deluge-torrent.org/viewtop ... =8&t=54338


This really deserves some attention
aBjelke
I'm New!
I'm New!
Posts: 1
Joined: Wed Oct 18, 2017 7:41 pm

Re: SynoCommunity is glad to announce its new repo

Postby aBjelke » Wed Oct 18, 2017 8:49 pm

I'm having the same issues on my new DS718+ (!)
Cannot find all SynoCommunity packages in the Community section in the package center. On my DS215+ I'm running Deluge and Python from SynoCom, so where are they on my brand new NAS??
And, I'm really eager to see Deluge v2.0 on the NAS!
sincarne
Distinguished
Distinguished
Posts: 852
Joined: Wed Feb 15, 2017 9:57 pm

Re: SynoCommunity is glad to announce its new repo

Postby sincarne » Wed Oct 18, 2017 9:35 pm

aBjelke wrote:I'm having the same issues on my new DS718+ (!)
Cannot find all SynoCommunity packages in the Community section in the package center. On my DS215+ I'm running Deluge and Python from SynoCom, so where are they on my brand new NAS??
And, I'm really eager to see Deluge v2.0 on the NAS!


you have intel NAS use docker. synocommunity way of past

Return to “Third-party Packages”

Who is online

Users browsing this forum: No registered users and 3 guests